<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="40e8767753e457ce" weblate-flags="no-wrap">
        <source>[[!meta title="Installing additional software"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a927d587234064ec" weblate-flags="no-wrap">
        <source>Which additional software can I install in Tails?</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="675ce5ce977339a8">
        <source>Tails includes a [[limited set of applications|doc/about/features]] but you can install more software.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ad2782c020ad9ec6">
        <source>This software is distributed in packages that are made available from the Debian repositories, which are similar to an app store.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="01314f1fd944de64">
        <source>To know which packages are available in Debian:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d83926d7bf5b3111">
        <source>Browse locally with the *Synaptic Package Manager*:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f7e1867bb7622823">
        <source>When starting Tails, [[set up an administration password|doc/first_steps/welcome_screen/administration_password]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6870b7cb8dfb8929">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Synaptic Package Manager**.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f19e4babb8e8c77d">
        <source>Wait until *Synaptic* finishes downloading new package information from the Debian servers.</source>
        <target></target>
        <note from="developer">type: Bullet: '  1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3c8b5babb58fa34">
        <source>You can:</source>
        <target></target>
        <note from="developer">type: Bullet: '  1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e8c8f51590edf361">
        <source>Browse the packages by sections from the left sidebar.</source>
        <target></target>
        <note from="developer">type: Bullet: '     - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fdc5e99bdbe83625">
        <source>Search on titles and descriptions of packages with the **Search** button.</source>
        <target></target>
        <note from="developer">type: Bullet: '     - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="074938e798ae1149">
        <source>Search the Internet for alternatives to other software.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ed72cc7eadfe5547" weblate-flags="no-wrap">
        <source>  For example: "*debian alternatives to photoshop*".
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b57d3ae57149541c">
        <source>Ask a friend who is knowledgeable about Linux.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="05f0a1bd760dc5e5">
        <source>Search the [Debian website](https://www.debian.org/distrib/packages#search_packages).</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a0c7168c949c7c9d" weblate-flags="no-wrap">
        <source><a id="warning"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="89ad8c9c2ba80be7" weblate-flags="no-wrap">
        <source>Be careful about what you install</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3ed352c33a14772" weblate-flags="no-wrap">
        <source><p>The packages included in Tails are carefully tested for security.
Installing additional packages might break the security built into Tails. For
example, installing OpenVPN might modify the firewall rules that Tails uses to
force network traffic to go through Tor.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a5e58127c4d4074b">
        <source>If you are unsure:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="15fae4d65d8b30c2">
        <source>Packages that use the network need to be configured to go through Tor. They are otherwise blocked from accessing the network.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="320497d811a0042f">
        <source>Some software might, for example, modify the firewall and break the security built into Tails. But other software like games or office tools are probably fine.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c9e32a44b5ec9368">
        <source>Software not [[officially included in Tails|doc/about/features]] might have not been tested for security.  We also cannot provide support or documentation for it.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd50487e620d349a">
        <source>Only applications that are packaged for Debian can be installed and they are under [[public scrutiny|doc/about/trust#trust_debian]].</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="928fb0fbdd3a5c72" weblate-flags="no-wrap">
        <source>Examples of additional useful software</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fad2e9621d2970cc">
        <source>[*VLC*](https://www.videolan.org/vlc/), a multimedia player with advanced features.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="feab81d1cb98bfab">
        <source>[*Pitivi*](https://www.pitivi.org/), a video editor.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4233d929a3c720f6">
        <source>[*Scribus*](https://www.scribus.net/), a page layout application.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0f43eb522824365a">
        <source>[*GNOME Camera*](https://apps.gnome.org/Snapshot/), from the `gnome-snapshot` package, an application to take pictures and videos from your webcam.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2a1b0b2376816fd2">
        <source>[*Mumble*](https://www.mumble.info/), a voice chat application.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4239c606a1ac6ba8">
        <source>[*Calibre*](https://calibre-ebook.com/), an EPUB reader and library manager.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f25e39ed9e5998ea">
        <source>[*GtkHash*](https://gtkhash.org/), a utility to calculate the checksum of files.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="54fed2fa5b7e8e26" weblate-flags="no-wrap">
        <source><a id="language-packages"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97cec562e264db1c" weblate-flags="no-wrap">
        <source>Language packages and dictionaries</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="517309df65f87345" weblate-flags="no-wrap">
        <source>Replace <span class="command-placeholder">lang</span> with the code for your
language. For example, `vi` for Vietnamese.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29e8cef70d10e711">
        <source>Tails already includes language packages and dictionaries for Arabic, German, Spanish, Farsi, French, Hindi, Bahasa Indonesia, Italian, Portuguese, Russian, Turkish, and Simplified Chinese.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="563ffa461561a68c">
        <source>*LibreOffice* language package: <code>libreoffice-l10n-<span class="command-placeholder">lang</span></code></source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd83d0fdab5aee63" weblate-flags="no-wrap">
        <source>  [List of available *LibreOffice* language packages](https://packages.debian.org/search?keywords=libreoffice-l10n&amp;searchon=names&amp;suite=stable&amp;section=all)
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4b8e1287a41fd7a4">
        <source>*Thunderbird* language package: <code>thunderbird-l10n-<span class="command-placeholder">lang</span></code></source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="49fb30ef2a64a368" weblate-flags="no-wrap">
        <source>  [List of available *Thunderbird* language packages](https://packages.debian.org/search?keywords=thunderbird-l10n&amp;searchon=names&amp;suite=stable&amp;section=all)
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a67e8dfa65dc04fb">
        <source>*Hunspell* dictionary: <code>hunspell-<span class="command-placeholder">lang</span></code></source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0f27c7c52d9657ed" weblate-flags="no-wrap">
        <source>  The *Hunspell* dictionaries are used for spell-checking by *Tor Browser*,
  *LibreOffice*, *Thunderbird*, and many other applications.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="08a6b065e777ba11" weblate-flags="no-wrap">
        <source>  [List of available *Hunspell* dictionaries](https://packages.debian.org/search?keywords=hunspell&amp;searchon=names&amp;suite=stable&amp;section=all)
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="98de2a6d92304ea1" weblate-flags="no-wrap">
        <source>Installing additional software</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8dca6a1433166f48">
        <source>To install a package using *Synaptic*:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e9698054280eb63e">
        <source>Click **Search** and search for the name of the package.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="604427bb2df990cb">
        <source>Right-click (on Mac, click with two fingers) on the name of the package in the search results and choose **Mark for Installation**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="77127252920efc75">
        <source>*Synaptic* calculates the additional changes for your package to work. Click **Mark** to confirm those changes.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="70a8ada44f8b352c">
        <source>Click **Apply** to download, install, and configure the package.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85704d587bbf1ec4" weblate-flags="no-wrap">
        <source>&lt;div class="tip"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2b54d4412326bfab" weblate-flags="no-wrap">
        <source><p>If you are comfortable with the command line, you can use <code>apt</code> instead.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="35308a5857f9faed" weblate-flags="no-wrap">
        <source>Installing additional software automatically when starting Tails</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="275e65a730ef8bdd">
        <source>To install an additional package automatically when starting Tails:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a158c824153ae717">
        <source>Turn on the [[Additional Software|persistent_storage/configure#additional_software]] feature of the Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3895bd0734d4acc">
        <source>Install the package using *Synaptic* or the `apt` command.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="aad218c936fe41d2">
        <source>After the package is installed, a notification appears to ask if you want to install this package every time you start Tails in the future.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cbbef6f4641b2660" weblate-flags="no-wrap">
        <source>   [[!img add.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5dbadb7e8e7bf2e2">
        <source>If you choose **Install Every Time**, the package is saved in the Persistent Storage and will be reinstalled automatically every time you start Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bdfc70578c349eda" weblate-flags="no-wrap">
        <source>     The package will also be updated automatically when you connect to the
     Internet.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e32168ed5f8a5d4d">
        <source>If you choose **Install Only Once**, the package is also saved in the Persistent Storage but won't be reinstalled automatically every time you start Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4cfecd83d540a1dc">
        <source>The same package can be reinstalled faster for some time because you won't have to download it again.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7d0fd2803cacd8e2" weblate-flags="no-wrap">
        <source>Using additional software</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="56482ff3fd49f06b">
        <source>Once installed, applications that don't use the network usually work out of the box.  However, Tails has some differences in terms of additional configuration and network access.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ca41a655ed21fe2a" weblate-flags="no-wrap">
        <source>Additional configuration</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c5e6103c1f495e2c">
        <source>To save the configuration of additional software across different Tails sessions, you can use the [[Dotfiles|persistent_storage/configure#dotfiles]] feature of the Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7111e03430480957">
        <source>Each application handles its configuration very differently, so we cannot give general instructions on which files have to be saved using the Dotfiles features.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ca8c025299a290c7" weblate-flags="no-wrap">
        <source>Network access</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="31c7741947134526">
        <source>Tails only allows connections to the Tor network. Additional software that uses the Internet must be configured to go through the Tor network otherwise, their connections are blocked by default for security.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dee2ed6354e98681">
        <source>To make an application use the Tor network, you can either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="61ab54b13d0737bb">
        <source>Configure the application to use Tor as a proxy with the following parameters:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ee5a85042c7858aa">
        <source>Type: SOCKS5</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="16cb97a0f8bd34d7">
        <source>Host: 127.0.0.1</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cfc8fe17d77d7e43">
        <source>Port: 9050</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="feea65aad7f32e73" weblate-flags="no-wrap">
        <source>  For example, to use *Mumble* in Tails, you can configure Tor as proxy in the
  network configuration of *Mumble*:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="05158daf7004aacb" weblate-flags="no-wrap">
        <source>  [[!img mumble.png class="screenshot" alt="Network configuration of Mumble with proxy settings"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="01162de0e13709ab">
        <source>Open the application using `torsocks` on the command line.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29caca4096f98452" weblate-flags="no-wrap">
        <source>  Execute the following command in a *Console*. Replace
  <span class="command-placeholder">application</span> with the command line
  of the application that you want to open.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="43251c43784a6055" weblate-flags="no-wrap">
        <source>  <p class="command-template">torsocks <span class="command-placeholder">application</span></p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="31c7b0fa4f850914" weblate-flags="no-wrap">
        <source>  For example, to use *Mumble* in Tails, you can also execute the following
  command:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a53231f4470ede78" weblate-flags="no-wrap">
        <source>  <p class="command">torsocks mumble</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="48bb8b5001ef7edc" weblate-flags="no-wrap">
        <source>Technical networking considerations</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eb6b100a0fc9b007">
        <source>Only TCP connections can go through the Tor network.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="25ca9abd0cf456fe">
        <source>UDP connections, for example in many VoIP applications, and ICMP connections, for example in the `ping` utility, cannot go through the Tor network and are blocked in Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="284c14838dc75c7f">
        <source>DNS requests go through the Tor network if the application uses the system configuration otherwise, DNS requests will fail to resolve.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a2a8dc98d0fd01b">
        <source>IPv6 connections are blocked in Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="59ebaab87e459e6d">
        <source>The default Tor port in Tails (9050) forces the use of different Tor circuits for each different destination IP and port, also called "*stream isolation*".</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b2db63d60eaf37cf" weblate-flags="no-wrap">
        <source>Checking your list of additional software</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ff0ab0449cef0e5a">
        <source>To see which packages are installed automatically every time you start Tails, choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Additional Software**.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5fe15417d5ef5617">
        <source>Click the **[[!img lib/window-close.png class="symbolic" link="no" alt=""]]** button to remove a package from the list.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71e1998c94af79f9">
        <source>The same list is also available from the Persistent Storage settings, by clicking on the [[!img lib/emblem-system.png class="symbolic" link="no"]] button of the **Additional Software** feature.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bc251bbe63bb83ee" weblate-flags="no-wrap">
        <source>Removing additional software</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1049109e6e5178e4">
        <source>When you installed the package, if you chose:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97a9ca52f41ef0d0">
        <source>**Install Only Once**, you can remove it by restarting Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3ae14af16deeaecd">
        <source>**Install Every Time**, you can remove it either:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f7471b2fc23be46">
        <source>Using *Additional Software*:</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97f41d16ba37b659">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Additional Software**.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b29a3023300eb221">
        <source>Click the **[[!img lib/window-close.png class="symbolic" link="no" alt=""]]** to the right of the name of the package.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b69977e7fb10b88a">
        <source>Using *Synaptic*:</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f80a28187eefbe80">
        <source>Right-click (on Mac, click with two fingers) on the name of the package in the search results and choose **Mark for Removal**.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1986059f60de3289">
        <source>Click **Apply** to remove the package.</source>
        <target></target>
        <note from="developer">type: Bullet: '    1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="474334e71d6febb0">
        <source>From the command line using `apt`.</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec63844468ffecd7" weblate-flags="no-wrap">
        <source>  After the package is removed, a notification appears to ask if you want to
  remove this package from your list of additional software.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d0c0e20ca15ab581" weblate-flags="no-wrap">
        <source>  [[!img remove.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6cf4ad6ba3fc8ca0" weblate-flags="no-wrap">
        <source>Freeing space in your Persistent Storage</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cfe07d78099861af">
        <source>After you installed many packages that you are not using anymore, you can free some space in your Persistent Storage:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d16c5803d872070">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Console**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5723e11040994515">
        <source>Execute the following command.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="808657a6db3a3c2e" weblate-flags="no-wrap">
        <source>   <p class="command">sudo apt clean</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e2be0f318c742d41" weblate-flags="no-wrap">
        <source>Configuring additional APT repositories  (for advanced users)</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0391a76e3a1caec4" weblate-flags="no-wrap">
        <source><p>The packages available in Debian are
submitted to public scrutiny.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c1ac65baf3ff622" weblate-flags="no-wrap">
        <source><p>Configuring additional APT repositories might break the security built into
Tails and might install software that has not even been approved by Debian. Be even more careful
with what you install.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea190da8d833b0f6" weblate-flags="no-wrap">
        <source><p>This step is usually not needed to install additional software and might be necessary
only in very rare occasions.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="88d5a32d555ac158">
        <source>Sometimes, you might need to configure additional APT repositories. For example, to install packages from the `non-free` section of Debian. To do so:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3fa1b34323dbe2b1">
        <source>Create an *apt-sources.list.d* folder in your Persistent Storage:</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eb1d2a6f6508c5b8" weblate-flags="no-wrap">
        <source>   <p class="command">sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8b73d72e7af27a01">
        <source>As root, edit */live/persistence/TailsData_unlocked/persistence.conf*, the configuration of the Persistent Storage, and add the *apt-sources.list.d* folder as a feature of type `link`:</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c718a66630c13e24" weblate-flags="no-wrap, read-only">
        <source>       /etc/apt/sources.list.d	source=apt-sources.list.d,link
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ff858a24b08ae7aa">
        <source>Write your additional `sources.list` files in the *apt-sources.list.d* folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8ba4c585df0d76f4" weblate-flags="no-wrap">
        <source>   For example, to add
   the `non-free` sections of Debian 13 (Trixie), backports, and security
   updates, you can create a file named
   */live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list*
   with the following content:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea659a48b6a276a8" weblate-flags="no-wrap">
        <source>       deb tor+http://ftp.us.debian.org/debian/ trixie non-free
       deb tor+http://security.debian.org/ trixie-security non-free
       deb tor+http://ftp.us.debian.org/debian/ trixie-updates non-free
       deb tor+http://ftp.us.debian.org/debian/ trixie-backports non-free
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0c1eabf64de4bf59" weblate-flags="no-wrap">
        <source>   File names must end with *.list* and must only contain the following
   characters: letters, digits, underscore, hyphen, and period.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a388037605cdf4d8">
        <source>Correct the ownership and permissions of your additional `sources.list` files to be owned by `root` and only readable by others. For example, execute the following commands.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fdf55e3901065e9c" weblate-flags="no-wrap">
        <source>   <p class="command">sudo chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="28b575fe1065a14d" weblate-flags="no-wrap">
        <source>   <p class="command">sudo chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3d4fadec025ef6a9">
        <source>Restart Tails to apply the changes.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
